.about-container{
    width: 100%;
    height: 1900px;
    background:url("../img/aboutV2/about-bg.png") no-repeat center;
    background-size: 100% 100%;
}

.about-img{
    width: 100%;
    height: 100%;
}
.writing-logo{
    width: 630px;
    height: 321px;
    margin: 0 auto;
    padding-top: 142px;
}
.writing-pic{
    width: 603px;
    height: 49px;
    margin: 0 auto;
    padding-top: 280px;
}
.about-desc{
    width: 70%;
    text-align: center;
    margin: 116px auto;
    /* margin-top: 110px; */
}
.about-desc-style{
    font-size: 18px;
    font-weight: 500;
    color: #FFFFFF;    
}
.about-course{
    width: 920px;
    /* height: 800px; */
    margin: 0 auto;
    box-sizing: border-box;
    /* border: 1px solid #fff; */
    position: relative;
}
.time-line{
    width: 128px;
    height: 682px;
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 10px;
    transform: translate(-50%, 0);
}
.line-1{
    position: absolute;
    left: 232px;
}
.line-1-box{
    width: 150px;
    height: 50px;
    background:url("../img/aboutV2/writing-bg.png") no-repeat center;
    background-size: 100% 100%;
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    color: #FFFFFF;
    line-height: 50px;
}
.line-time{
    font-size: 30px;
    font-weight: 500;
    color: #FFFFFF;
}
.line-2-time{
    position: absolute;
    top: 140px;
    left: 376px;
}
.line-2{
    position: absolute;
    top: 136px;
    right: 0;
}
.line-2-content{
    display: inline-block;
    background: rgba(122, 243, 244, 0.15);
    border-radius: 10px;
    padding: 10px 15px;
    font-size: 16px;
    font-weight: 500;
    color: #FFFFFF;
    max-width: 390px;
    box-sizing: border-box;
}
.line-3{
    position: absolute;
    top: 272px;
    left: 0; 
}
.line-3-time{
    position: absolute;
    top: 296px;
    right: 320px;
}
